"Welcome to the %s installer." = "Bienvenido al instalador de %s";

"Install" = "Instalar";

"Uninstall" = "Desinstalar";

"Install %s" = "Instalar %s";

"Uninstall %s" = "Desinstalar %s";

"Open %s..." = "Abrir %s...";

"OK" = "OK";

"%s Installed" = "%s instalado";

"%s has been installed." = "%s ha sido instalado.";

"%s Uninstalled" = "%s desinstalado";

"%s has been uninstalled." = "%s ha sido desinstalado.";

"%s Not Installed." = "%s no instalado.";

"%s Not Uninstalled." = "%s no desinstalado.";

"%s was NOT installed.  Please make sure you are running the installer from the disk image and try again." = "%s NO ha sido instalado.  Por favor, asegúrese de que está ejecutando el instalador desde la imagen de disco e inténtelo de nuevo.";

"%s was NOT uninstalled.  Please make sure you are running the installer from the disk image and try again." = "%s NO ha sido desinstalado.  Por favor, asegúrese de que está ejecutando el instalador desde la imagen de disco e inténtelo de nuevo.";

"%s was NOT installed.  Please try again." = "%s NO ha sido instalado.  Por favor, inténtelo de nuevo.";

"%s was NOT uninstalled.  Please try again." = "%s NO ha sido desinstalado.  Por favor, inténtelo de nuevo.";

"Quit %s" = "Salir de %s";

"Cancel" = "Cancelar";

"We have to quit %s before proceeding.  Quit %s now?" = "Es necesario salir de %s antes de proceder.  ¿Salir de %s ahora?";

"Continue" = "Continuar";

"%s is still running.  Please quit %s and then click Continue." = "%s aún está funcionando.  Por favor, salga de %s y entonces pulse Continuar.";

// status messages

"Complete..." = "Completado...";

"Quitting %s..." = "Saliendo de %s...";

"Checking for %s..." = "Comprobando %s...";

"Installing %s..." = "Instalando %s...";

"Uninstalling %s..." = "Desinstalando %s...";

"Quit" = "Salir";

// new

"Unsupported System" = "Unsupported System";

"%s was NOT installed.  Mac OS X %s or higher is required to run %s." = "%s was NOT installed.  Mac OS X %s or higher is required to run %s.";

"Accept" = "Acepto";

"Decline" = "No acepto";

"%@ License Agreement" = "Contrato de licencia de software %@"

"Print..." = "Imprimir...";
